/* 
Theme Name:		 Shopstar Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Shopstar Child is a child theme of Shopstar, created by ChildTheme-Generator.com
Author:			 AMR
Author URI:		 http://childtheme-generator.com/
Template:		 shopstar
Version:		 1.0.0
Text Domain:	 shopstar-child
*/

/*
    Add your custom styles here
*/

h1.woocommerce-products-header__title {
	display: none;
}

.entry-title {
	display: none;
}

/**	INICIO Personalización del área de cuenta de cliente **/

.section-padding {
	padding: 10px 0;
}

@media only screen and (min-width: 769px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 100%;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		width: 100%;
	}
}

nav.woocommerce-MyAccount-navigation ul {
	list-style-type: none;
	padding-left: 0;
	font-size: 1em;
	line-height: 26px;
	float: left;
	width: 100%;
	margin: 25px auto;
}

nav.woocommerce-MyAccount-navigation ul li {
	padding: 8px 20px;
	background-color: rgba(0, 0, 0, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	float: left;
	margin-right: 4px;
}

nav.woocommerce-MyAccount-navigation ul li.is-active {
	background-color: rgba(0, 0, 0, 0.1);
}

nav.woocommerce-MyAccount-navigation ul li.is-active a {
	color: rgba(0, 0, 0, 0.8);
	cursor: default;
}

nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
	background-color: rgba(0, 0, 0, 0.07);
}

.woocommerce .woocommerce-error, .sw-woocommerce .woocommerce-message, .woocommerce .woocommerce-message, .sw-woocommerce .woocommerce-error, .sw-woocommerce .woocommerce-info, .woocommerce .woocommerce-info {
	float: left;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	left: 0.5em;
}

/**	FIN Personalización del área de cuenta de cliente **/

/**** INICIO PERSONALIZACIÓN TABS DE INFO DE PRODUCTO ****/

div#misTabsWrap {
	width: 100%;
}

/*div.woocommerce-tabs.wc-tabs-wrapper ul#misTabs*/

div#misTabsWrap ul#misTabs {
	list-style-type: none;
	padding-left: 0;
	font-size: 1em;
	line-height: 26px;
	float: left;
	width: 100%;
	margin: 25px auto;
}

div#misTabsWrap ul#misTabs li {
	padding: 8px 20px;
	background-color: rgba(0, 0, 0, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	float: left;
	margin-right: 4px;
}

div#misTabsWrap ul#misTabs li.active {
	background-color: rgba(0, 0, 0, 0.1);
}

div#misTabsWrap ul#misTabs li.active a {
	color: rgba(0, 0, 0, 0.8);
	cursor: default;
}

div#misTabsWrap ul#misTabs li:not(.active):hover {
	background-color: rgba(0, 0, 0, 0.07);
}

div#tab-additional_information {
	width: 100% !important;
}

/**** FIN PERSONALIZACIÓN TABS DE INFO DE PRODUCTO ****/

/**** INICIO PERSONALIZACIÓN INFO DE ENVIO EN CARRITO ****/

p.woocommerce-shipping-destination {
	display: none;
}

/**** FIN PERSONALIZACIÓN INFO DE ENVIO EN CARRITO ****/

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 1em;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
	font-size: 1em !important;
}

.widget-area .widget ul li a, li.cat-item {
	font-size: 1em;
}

h1 {
	display: block;
	font-size: 2em;
	/*margin-top: 0.67em;
		margin-bottom: 0.67em;
		margin-left: 0;
		margin-right: 0;*/
	font-weight: bold;
	background: none;
	text-align: left;
}

div.header-image div.overlay {
	font-weight: bold;
}

.bottom-bar .container {
	font-size: 1.2em;
}

.select.wppp-select {
	width: 226px;
	height: 24px;
}

form.woocommerce-ordering select.orderby {
	height: 24px;
	padding: 0px;
	width: 226px;
	font-weight: normal !important;
}

#titulo_slide_amr h1 {
	text-align: center;
	padding: 0px;
	padding-bottom: 0px;
	margin: 39px 0px 0px 0px;
}

/******* tabla ***********/

/* Variables
================================== */

/* Tables
================================== */

.Rtable {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 3em 0;
	padding: 0;
}

.Rtable-cell {
	box-sizing: border-box;
	flex-grow: 1;
	width: 100%;
	padding: 0.8em 0px;
	overflow: hidden;
	list-style: none;
	border: solid 3px white;
	background: rgba(112, 128, 144, 0.2);
	text-align: center;
}

.Rtable-cell>h1, .Rtable-cell>h2, .Rtable-cell>h3, .Rtable-cell>h4, .Rtable-cell>h5, .Rtable-cell>h6 {
	text-align: center;
	color: white;
	font-weight: bold;
}

.Rtable #cabecera {
	background-color: black;
}

.Rtable .b {
	background-color: #e3f7e3;
}

/* Table column sizing
  ================================== */

.Rtable--2cols>.Rtable-cell {
	width: 50%;
}

.Rtable--3cols>.Rtable-cell {
	width: 33.33%;
}

.Rtable--4cols>.Rtable-cell {
	width: 25%;
}

.Rtable--5cols>.Rtable-cell {
	width: 20%;
}

.Rtable--6cols>.Rtable-cell {
	width: 16.6%;
}


div#formularioContacto {
	width: 45%;
	min-width: 350px;
	float: left;
}

div#datosContacto {
	margin-left: 10%;
	width: 45%;
	min-width: 350px;
	float: left;
}


div.wpforms-container form.wpforms-form input[type="text"], div.wpforms-container form.wpforms-form input[type="email"], div.wpforms-container form.wpforms-form input[type="tel"], div.wpforms-container form.wpforms-form input[type="number"], div.wpforms-container form.wpforms-form input[type="url"], div.wpforms-container form.wpforms-form input[type="password"], div.wpforms-container form.wpforms-form input[type="search"], div.wpforms-container form.wpforms-form textarea, input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], select {
	height: inherit;
}

@media (max-width:400px)
{
	div#datosContacto {
		margin-left: 1%;
		width: 45%;
		min-width: 350px;
		float: left;
	}
}


.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty
{
	height: 32px !important;
}

.woocommerce div.product form.cart .button
{
	border-radius: 5px !important;
	height: 32px !important;
	padding: 0px !important;
}

.woocommerce div.product form.cart .button
{
	border-radius: 5px !important;
	height: 32px !important;
	padding: 0px !important;
}

div#btnVerCarrito
{
	z-index: 20;
	margin-right: 12px;
}

div#btnVerCarrito a
{
	border-radius: 5px !important;
	height: 32px !important;
	padding: 6px;
	margin-left: 30px;
}


@media (max-width:400px)
{
	div#btnVerCarrito {
		float: none;
		margin-right: 0px;
	}

	div#btnVerCarrito a{
		float: none;
		display: block;
		margin-left: 0px;
	}
}

/*** INICIO AJUSTES IMAGENES PORTADA***/ 

.home .container{
	max-width: 100%;
}


.imagenPortada 
.alignleft {

	/*display: inline;*/
	float: left;
/*	margin-right: 4.5em;*/
	padding: 11px;
	width: 33%;
	min-width: 320px;
	margin: 0px;
}

.imagenPortada{
	/*margin:0px auto;*/
}

@media (max-width:400px)
{
	.imagenPortada .alignleft 
	{
	width: 100%;
	}
	
	.header-image .overlay
	{
	top: 0px;
	}
}
/** FIN AJUSTES IMAGENES PORTADA */

/** INICIO MODIFICACIONES PARA LLAMADA DE ATENCIÓN PARA EL BLACKFRIDAY */
.woocommerce span.onsale{
	/*background-color: black !important;
	border: 1px solid white;*/
}
/** FIN MODIFICACIONES PARA LLAMADA DE ATENCIÓN PARA EL BLACKFRIDAY */

/** OUTFIT  **/
div#outfit .alignleft
{
	margin-right:0px;
}
/** FIN OUTFIT  **/

/** PARA DAR ESTILO AL TEXTO DE PRODUCTO AGOTADO**/
#producto_agotado{
	color: red;
}
/** FIN ESTILO TEXTO AGOTADO */

.woocommerce ul.products li.product .button{
	margin-top: 8px;
}
